html,body{height:100%}
body{
    background-position:center center;
    background-size:cover;
    background-attachment: fixed;
    background-image: url(laurel.png);
}
h1, h2, h3{ text-align:center}
h2{margin-bottom:2px;}
h1{margin-top:0px;}
h1{
    font-size:24;
}
h1>small{
    clear:both;
    display:block;
    font-size: 17px;
}
h2{
    font-size:18px;
}
div{margin:auto auto 20px auto;max-width:400px;border:1px solid #c3c3c3}